Affected packages

Packages affected by crypto-policies upgrade from 20200527-1.gitb234a47.... to 20200610-1.git7f9d474.... (in Fedora 32)
Package Current state Build Distance Build time
evolution-data-server build 3 4 months ago
sagemath build 3 4 months ago
dist-git build 3 5 months ago
xen build 3 5 months ago
openssh build 3 5 months ago
kgb-bot build 3 5 months ago
quentier build 3 5 months ago
chromium build 3 5 months ago
python39 build 3 5 months ago
perl-Tk build 3 5 months ago
rust-choosier build 4 4 months ago
python-pydicom build 4 4 months ago
R-R.rsp build 4 4 months ago
R-microbenchmark build 4 4 months ago
freecad build 4 4 months ago
rust-gitui build 4 5 months ago
rust-fedora-coreos-pinger build 4 5 months ago
ispc build 4 5 months ago
python-xmp-toolkit build 4 5 months ago
mirrorlist-server build 4 5 months ago
rust-bodhi-cli build 4 5 months ago
arduino build 4 5 months ago
rust-bat build 4 5 months ago
utox build 4 5 months ago
kio-gdrive build 4 5 months ago
php-pecl-igbinary build 4 5 months ago
python-chaospy build None 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by crypto-policies upgrade from 20200527-1.gitb234a47.... to 20200610-1.git7f9d474.....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.